NAME Nakaleen Feeder
NAM2 a Nakaleen Feeder
ICON items/s_feeder.tga
GFXP items/l_feeder.tga
FLAG life unique
DIST cold warm hot
TEXT An agressive telepathic predator, this hidious creature feeds on brainwaves, memories, experiences and personalities leaving the victim's mind as an empty shell. 
COST 200 lifeforms
TYPE other

